<?php
$align = "center"; 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $charset; ?>" />
<meta name="keywords" content="<?php echo $meta_keywords; ?>" />
<meta name="description" content="<?php echo $meta_description; ?>" />
<meta name="Generator" content="Free CMS - Copyright (C) 2014 LEW. All rights reserved." />
<title><?php echo $meta_title; ?></title>
<link rel="stylesheet" href="templates/red_cms/styles.css" type="text/css" />
<link href="cart.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/swfobject.js"></script>
<script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
<?php if (@file_exists('modules/'.$module.'/header.php')) {include("modules/$module/header.php");} ?>
</head>
<body>
<?php if (@file_exists('modules/'.$module.'/body.php')) {include("modules/$module/body.php");} ?>
<div id="wrap">
	<div class="header">
    <?php include("logo.php"); ?>
		<div class="title">					
             <?php  if (!isset($lg)) { echo '<h1>'.$LogoText.'</h1>'."\n"; echo '<h2>'.$slogan.'</h2>'."\n"; } ?>
		</div>
		<div class="nav">
			<ul>
			<li><a href="index.php"><?php echo $lang['home_page']; ?></a></li>
			<li><a href="contact.php"><?php echo $lang['contact_us']; ?></a></li>
			<li><a href="signup.php"><?php echo $lang['signup_title2']; ?></a></li>
			</ul>
		</div>
		<div class="clear"></div>
	</div>
	<div class="pagewrapper">
		<div class="innerpagewrapper">
			<div class="page">
				<div class="content">
				<?php include ($include); ?>
				</div>
				<div class="sidebar">			
					<h4><?php echo $lang['dynamic_page']; ?></h4>
					<ul>
					<?php
for($i=0;$i<@sizeof($pages);$i++) { echo '<li><a href="'.$PageUrl[$i].'" target="'.$target[$i].'" class="menu_link">'.$pages[$i].'</a></li>',"\n"; } ?>
</ul>
					<h4><?php echo $lang['signup_login_form']; ?></h4>
					<form action="activate.php" method="post" class="searchform">
                     <input type="hidden" name="login" value="<?php if (isset($url)) {echo $url;} ?>">
						<p>
                             <?php echo $lang['form_login_username']; ?><br>
							<input type="text" id="searchq" name="username" /><br>
							<?php echo $lang['form_login_password']; ?><br>
							<input type="text" id="searchq" name="password" /><br><br>
			<input type="submit" class="formbutton" value="<?php echo $lang['signup_login_button']; ?>" /><br>
						</p>
					</form>
			<span style="font-size:11px;">
						<a href="signup.php?pass=lost"><?php echo $lang['signup_lost_password']; ?></a><br>
					<?php echo $lang['signup_no_account_yet']; ?><br>
						<a href="signup.php"><?php echo $lang['signup_register']; ?></a>
						</span>
				</div>
				<div class="footer">
					<p><a href="http://validator.w3.org/check/referer" title="valid XHTML">XHTML</a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="valid CSS">CSS</a>&nbsp;&nbsp;Powered by <a href="http://www.freecart.org/" target="_blank">Free CMS</a> &copy; <?php echo date('Y'); ?> | Design: <a href="http://www.spyka.net">spyka webmaster</a> | <a href="http://www.justfreetemplates.com">Free Web Templates</a> | <a href="terms.php"><?php echo $lang['terms']; ?></a> | <a href="<?php echo $AdminFolder; ?>/index.php" target="_blank">Admin Login</a></p>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>
